This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 894152

Summary: [abrt] extremetuxracer-0.4-9.fc17: nouveau_pushbuf_flush: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: kole_works
Component: extremetuxracerAssignee: Nils Philippsen <nphilipp>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ba25cf241ee469fb144dacdb2776eb5bba8171a2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 01:56:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: backtrace
none
File: limits
none
File: cgroup
none
File: smolt_data
none
File: xsession_errors
none
File: executable
none
File: maps
none
File: dso_list
none
File: proc_pid_status
none
File: var_log_messages
none
File: open_fds none

Description kole_works 2013-01-10 15:34:34 EST
Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        etracer
crash_function: nouveau_pushbuf_flush
kernel:         3.6.11-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 nouveau_pushbuf_flush at nouveau_pushbuf.c:224
: #1 FIRE_RING at /usr/include/nouveau/nouveau_pushbuf.h:101
: #2 nvfx_draw_vbo at nvfx_vbo.c:242
: #3 st_draw_vbo at state_tracker/st_draw.c:1128
: #4 vbo_save_playback_vertex_list at vbo/vbo_save_draw.c:298
: #5 ext_opcode_execute at main/dlist.c:602
: #6 execute_list at main/dlist.c:7505
: #7 _mesa_CallList at main/dlist.c:8922
: #8 glCallList at ../../../src/mapi/glapi/glapi_mapi_tmp.h:1415
: #9 draw_trees at course_render.cpp:489
Comment 1 kole_works 2013-01-10 15:34:37 EST
Created attachment 676530 [details]
File: core_backtrace
Comment 2 kole_works 2013-01-10 15:34:39 EST
Created attachment 676531 [details]
File: environ
Comment 3 kole_works 2013-01-10 15:34:41 EST
Created attachment 676532 [details]
File: backtrace
Comment 4 kole_works 2013-01-10 15:34:44 EST
Created attachment 676533 [details]
File: limits
Comment 5 kole_works 2013-01-10 15:34:47 EST
Created attachment 676534 [details]
File: cgroup
Comment 6 kole_works 2013-01-10 15:34:49 EST
Created attachment 676535 [details]
File: smolt_data
Comment 7 kole_works 2013-01-10 15:34:51 EST
Created attachment 676536 [details]
File: xsession_errors
Comment 8 kole_works 2013-01-10 15:34:53 EST
Created attachment 676537 [details]
File: executable
Comment 9 kole_works 2013-01-10 15:34:59 EST
Created attachment 676538 [details]
File: maps
Comment 10 kole_works 2013-01-10 15:35:01 EST
Created attachment 676539 [details]
File: dso_list
Comment 11 kole_works 2013-01-10 15:35:03 EST
Created attachment 676540 [details]
File: proc_pid_status
Comment 12 kole_works 2013-01-10 15:35:05 EST
Created attachment 676541 [details]
File: var_log_messages
Comment 13 kole_works 2013-01-10 15:35:07 EST
Created attachment 676542 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 21:28:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 01:56:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.